/* Reset */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
tfoot,
th,
thead,
time,
tt,
u,
ul,
var,
video,
xmp{border:0;margin:0;padding:0;font-size:100%;font-weight:normal;}
cite{float:right}
html,
body{height:100%;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
b,
strong{font-weight:bold;}
img{color:transparent;font-size:0;vertical-align:middle;-ms-interpolation-mode:bicubic;}
ol,
ul{list-style:none;position:relative;z-index:1;}
li{display:list-item;}
table{border-collapse:collapse;border-spacing:0;}
th,
td,
caption{font-weight:normal;vertical-align:top;text-align:left;}
q{quotes:none;}
q:before,
q:after{content:'';content:none;}
sub,
sup,
small{font-size:75%;}
sub,
sup{line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
svg{overflow:hidden;}
/* Main */
@font-face{font-family:'PT Sans Bold';src:url('/wp-content/themes/moifundament/css/PTSans-Bold.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'PT Sans Regular';src:url('/wp-content/themes/moifundament/css/PTSans-Regular.ttf') format('truetype');font-weight:normal;font-style:normal;}
body{color:#313131;font-size:14px;font-family:'PT Sans Regular', 'Open Sans', 'Georgia';}
p{margin-bottom:18px;line-height:22px;}
h1, .h1{text-align:left;font-size:24px;color:#1e252c;text-transform:uppercase;font-family:'PT Sans Bold';padding:0 0 10px;margin:0 0 20px;border-bottom:2px solid #ee5c55;}
h2{font-size:18px;color:#2b2b2b;margin:20px 0px 10px 0;display:inline-block;text-align:left;text-transform:uppercase;font-weight:bold;}
h3{font-size:16px;color:#3e3e3e;margin:20px 0px 10px 0;display:inline-block;text-align:left;text-transform:uppercase;font-weight:bold;}
a{outline:0;color:#ee5c55;}
a:hover{text-decoration:none;}
a:visited{color:#999;}
:focus{outline:-webkit-focus-ring-color auto 0px;outline:0px;}
.logo, .menu-logo{background:url(img/logo.png) no-repeat;background-position:center 0;float:left;width:258px;height:100px;display:table-cell;}
.menu-logo span{display:block;height:100%;}
.container{max-width:1000px;text-align:justify;width:99.5%;height:auto !important;height:100%;margin:30px auto -11em;overflow:hidden;}
.related-link{cursor:pointer;}
.content{margin:0 auto;width:99.5%;overflow: hidden;}
.content-inside{width: 710px; float: left; overflow: hidden;}
.related{display:table;width:96%;margin:20px 0 40px;border:1px solid #e5e5e5;padding:0;}
.sidebar{width:265px; float: right;}
.category .sidebar{padding-top:0;}
.category h1{position:relative;}
.current_cat{color:#ee5c55!important;}
.current{font-family:'PT Sans Bold';color:#ee5c55;text-transform:uppercase;font-size:16px;}
#menu1-open, #menu2-open{width:100%;position:absolute;top:100px;background:#1e252c;z-index:100;height:65px;}
#menu1-open ul, #menu2-open ul{width:100%;max-width:1000px;display:table;margin:0 auto;text-align:center;}
#menu1-open li, #menu2-open li{display:table-cell;}
#menu1-open li a, #menu2-open li a, #menu1-open li span,  #menu2-open li span{font-family:'PT Sans Bold';height:65px;line-height:65px;color:#fff;text-decoration:none;font-weight:bold;font-size:16px;text-transform:uppercase;}
#menu1-open li a:hover, #menu2-open li a:hover,  #menu1-open li span:hover,  #menu2-open li span:hover{cursor:pointer;color:#ee5c55;}
.menu-box{font-family:'PT Sans Bold';font-size:16px;text-transform:uppercase;width:259px;float:left;height:100px;display:table-cell;line-height:100px;background:#db554e;color:#fff;text-align:center;}
.menu-box:hover{cursor:pointer;}
.two{background:#ee5c55;width:210px;}
header{background:#252d36;background-position:bottom right;height:415px;position:relative;}
header:before{content:'';position:absolute;background:url(img/header.jpg) no-repeat;width:49%;height:100%;right:0;background-position:left;}
.nomain{background:none;height:auto;}
.header{max-width:1000px;margin:0 auto 80px;display:table;width:100%;position:relative;z-index:10;overflow:hidden;}
.header-main{width:100%;position:relative;z-index:10;max-width:1000px;margin:0 auto;}
.search{display:table-cell;vertical-align:middle;width:248px;}
.lupa{position:absolute;float:right;background:url(img/lupa.png) no-repeat #1e252c;background-position:center;height:100px;width:93px;border:0;color:transparent;background-position:center;padding:0;}
.lupa:hover{cursor:pointer;background:url(img/lupa.png) no-repeat #ee5c55;background-position:center;}
.search input[type="text"]{height:100px;width:155px;padding:0;font-size:13px;border:0;color:#8c8c8c;}
.foto{display:table;width:100%;margin:0px 0;}
.first{width:32%;margin:0 2% 5px 0;position:relative;display:inline-block;vertical-align:top;float:left;text-align:left;}
.first img{width:100%;height:133px;}
.first:last-child{margin:0 0 15px;}
.first:nth-child(3n+1){margin-right:0;}
.first-first img{width:100%;max-height:365px;}
.first-first{position:relative;margin-bottom:10px;}
.category .first:nth-child(3n+3){margin-right:2%;}
.category .first:nth-child(3n+1){margin-right:2%;}
.category .first:nth-child(3n+1){margin-right:0;}
/* .category .first:nth-child(2n){margin-right:0;} */
.first-in p{margin-bottom:15px;}
.second{display:inline-block;width:48.5%;}
.description{text-align:left;margin:7px 0 20px;color:#fff;font-size:16px;}
.foto a{font-family:'PT Sans Bold';font-size:24px;color:#fff;text-align:left;display:block;padding:30px 0 15px;line-height:26px;text-decoration:none;position:relative;text-transform:uppercase;}
.rubric_list .first .img_border{position:relative;}
.rubric_list .first .date{z-index:90;color:#fff;margin-bottom:0;font-size:12px;text-align:left;position:absolute;width:80px;bottom:18px;left:0;background:#ee5c55;height:20px;padding:0 10px;line-height:20px;}
.rubric_list .first-in{padding:10px 30px;background:rgba(53, 59, 65, 0.72);position:absolute;top:80px;width:75%;}
.rubric_list .first .img_border:before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;background:rgba(0, 0, 0, 0.2);}
.rubric_list .first:hover .img_border:before{background:rgba(0, 0, 0, 0.5);}
.rubric_list .first a{font-size:14px;padding:0;line-height:13px;min-height:66px;color:#32363b;text-decoration:none;background:#fff;text-align:left;position:relative;display:block;padding-top:12px;font-family:'PT Sans Regular';text-transform:none;}
.rubric_list .first:hover a{color:#ee5c55;text-decoration:underline;}
.rubric_list .first:before{display:none;}
.poster .rubric_list .first .img_border:before{height:82%}
.category .rubric_list .first .date{bottom:105px;}
.front-page .rubric_list{}
.related .first{width:32%;}
.related .first img{min-height:none;max-height:none;height:auto;}
.related .first:before{content:'';background:rgba(0, 0, 0, 0.1);width:100%;height:100%;position:absolute;}
.related .first:hover:before{background:rgba(0, 0, 0, 0.5);cursor:pointer;}
.related .first:nth-child(3n+1){margin-right:2%}
.related .first:nth-child(3n+2){margin-right:2%}
.related .first-in{max-height:none;background:none;padding-bottom:1%;}
.related .first a{display:block;background:#fff;position:relative;color:#000;}
.related .first:hover a{color:#ee5c55;}
.first-in span{background:#ee5c55;float:left;font-size:12px;text-align:left;text-decoration:none!important;display:block;margin:0 0 5px;color:#fff;padding:0 5px;}
.related-link:hover{cursor:pointer;}
.video{display:table;text-align:center;width:100%;margin-top:30px;}
.video a{background:#fff;position:relative;display:block;color:#353535;font-size:13px;text-decoration:underline;min-height:3.5em;padding:10px 0 0;}
.video a:hover{color:#78220f;}
.video .wp-caption:before{content:'';display:block;width:100%;position:absolute;height:100%;background:rgba(0, 0, 0, 0.1);transition:all 0.2s ease-in-out;}
.video .wp-caption:hover:before{background:rgba(0, 0, 0, 0.6);transition:all 0.2s ease-in-out;}
.video .wp-caption{display:inline-block;position:relative;width:32%;vertical-align:top;text-align:left;margin-right:1.3%;float:left;}
.video .wp-caption img{width:100%;}
.video .wp-caption:last-child{margin:0;}
.sovet{width:100%;height:218px;background:url(img/sovet.jpg) no-repeat #F6C500;;margin:20px 0;}
.sovet-descriptor{color:#555555;font-size:14px;text-align:left;margin:0;position:relative;height:70px;overflow:hidden;}
.question{margin:10px 0;}
.question img{float:left;position:absolute;margin:0px 0 0 60px;}
.question-inside{position:relative;width:100%!important;border:0!important;display:block!important;text-align:left!important;padding:10px 0 0 !important;}
.question-inside p{margin-bottom:10px;}
.question-inside .h1{margin-bottom:25px;color:#171717;}
.question-inside input[type="text"]{border:0;padding:2%;width:44.7%;border:1px solid #e5e5e5;}
.question-inside textarea{border:0;padding:2%;width:95%;height:60px;font-family:Arial;border:1px solid #e5e5e5;}
.question-inside input[type="submit"]{margin:10px auto 0px;border:0;color:#fff;height:36px;font-size:13px;background:#ee5c55;width:133px;}
.question-inside input[type="submit"]:hover{cursor:pointer;background:#db554e;color:#fff;background-position:0px 36px;}
.q1{color:#293432;text-transform:uppercase;font-size:18px;padding:30px 0 0 0px;}
.question-inside form{padding:0px 30px 0;}
.statistika{padding:0 0 10px;}
.statistika ul{display:table;width:100%;text-align:center;background:#eaeaea;}
.statistika li{display:inline-block;color:#666;font-size:13px;text-align:center;width:22.9%;margin-right:2%;padding:5px 0;}
.statistika li:last-child{margin-right:0;float:right;}
.statistika li:first-child{float:left;}
.post{vertical-align:top;background:#fff;max-width:884px;}
.post ol{margin-left:25px;counter-reset:list1;margin-bottom:20px;}
.post ol li, .post ul li, .related ul li{line-height:25px;text-align:left;}
.post ol li:before{background:#ee5c55;position:absolute;width:19px;height:19px;margin-left:-27px;margin-top:3px;counter-increment:list1;content:counter(list1);text-align:center;color:#fff;line-height:19px;font-size:13px;}
.post ul li:before{content:'';background:#ee5c55;width:10px;height:10px;position:absolute;margin:9px 0 0 -23px;}
.post ul{margin-bottom:20px;margin-left:25px;}
.foto-expert img{width:40%;float:left;margin-right:20px;padding:10px;border:1px solid #e5e5e5;}
.info-expert{padding:0 0 15px;}
.author li{padding-left:27px;}
.author li:before{content:'';background:#db554e;width:10px;height:10px;position:absolute;margin:8px 0 0 -27px;}
.author .related a{color:#303030;font-size:14px;top:-3px;position:relative;}
.author .related a:hover{color:#f26c4f;}
.author li a{font-size:13px;color:#555555;}
.author li a:hover{color:#f26c4f;}
.expert{border:1px solid #ededed;display:table;margin:0 0 20px;}
.expert img{padding:15px;}
.expert div:nth-child(1){display:table-cell;width:265px;border-right:1px solid #ededed;text-align:center;vertical-align:middle;}
.expert div:nth-child(2){display:table-cell;vertical-align:top;padding:30px;}
.expert div:nth-child(2) p:nth-child(1){font-family:'PT Sans Bold';text-transform:uppercase;color:#262626;font-size:18px;margin:0 0 5px;}
.expert div:nth-child(2) p:nth-child(2){color:#585858;font-size:14px;margin-bottom:5px;padding-bottom:20px;border-bottom:1px solid #e6e6e6;}
.expert div:nth-child(2) p:nth-child(3){color:#1e252c;font-size:15px;margin-bottom:45px;}
.expert div:nth-child(2) a, .aside span{margin:10px auto 0px;border:0;color:#fff;font-size:14px;top:20px;position:relative;background:url(img/quest.jpg);height:36px;line-height:36px;}
.expert div:nth-child(2) a:hover, .aside span:hover{background:url(img/quest.jpg);background-position:0 36px;}
.aside .expert{display:block;margin:0;text-align:center;width:auto;}
.aside .expert div:nth-child(1){display:block;width:auto;border:0;}
.aside .expert img{width:87%;}
.avt{}
.butt{font-family:'PT Sans Bold';background:#ee5c55;display:inline-block;color:#fff;font-size:16px;width:200px;height:40px;line-height:40px;text-align:center;text-transform:uppercase;top:-29px;position:relative;}
.butt:hover{background:#db554e;}
.aside{text-align:left;margin-bottom:15px;}
.aside-post{display:table;padding:15px 0;border-bottom:1px solid #e6e6e6;}
.aside-post:first-child{padding-top:0;}
.aside-img{display:table-cell;padding-right:10px}
.aside-post a{font-size:18px;text-decoration:none;color:#212121!important;}
.aside-post a:hover{text-decoration:underline!important;}
.aside-post p{margin-bottom:5px;display:table-cell;line-height:14px;vertical-align:top;}
.aside .expert div:nth-child(2){margin-top:0;padding-top:0;}
.komment{color:#a2a2a2;font-size:12px;font-weight:bold;margin-bottom:18px!important;}
.supercomment-message-count{}
.authors p, .rank p, .social p{font-size:16px;color:#111;}
.authors p{text-align:left;}
.authors{display:table-cell;width:46%;}
.authors img{float:left;padding-right:15px;width:auto;max-width:40%;}
.rank{display:table-cell;width:27%;text-align:center;vertical-align:top;}
.social{display:table-cell;width:27%;text-align:center;vertical-align:top;}
.related-h1{margin-bottom:18px;font-family:Georgia;font-style:italic;font-size:18px;}
.related li:before{content:none!important;}
.related{border:1px solid #e4e4e4;margin-top:20px;overflow:hidden;padding:2%;max-width:715px;}
.related .popular{display:table;}
.related .quest{display:table-cell;width:30%;vertical-align:top;}
.related .quest .wp-capton a{display:table;border:0;}
.related .block .wp-caption{border:0;}
.related .category-right .statistika li{line-height:21px;}
.related span{font-family:'PT Sans Bold';color:#111;font-size:18px;text-transform:uppercase;}
.avtor ul li:before{content:''!important;border:3px solid #a1c655;width:5px;height:5px;position:absolute;margin:7px 0 0px -24px;}
.comments{border:1px solid #c6c6c6}
footer{width:100%;margin:0 auto;overflow:hidden;margin-top:30px;padding-top:30px;background:#1e252c;}
.push{height:11em;}
.colomn-first{max-width:1000px;margin:0 auto;}
.colomn-first p{font-size:12px;text-align:left;position:relative;bottom:-22px;padding:0px 30px 10px 0px;margin-top:0px;margin-bottom:0;line-height:18px;color:#a4a4a4;}
.colomn-first img{margin-right:20px;}
.colomn p:first-child{font-size:9px;color:#000;margin-bottom:10px;}
.colomn a, .colomn span{font-family:'PT Sans Regular';font-size:14px;color:#a4a4a4;text-decoration:none;text-transform:none;}
.colomn{float:right;top:-71px;vertical-align:top;display:table;position:relative;color:#999;font-size:15px;}
.colomn:last-child img{position:relative;bottom:0px;}
.colomn a:hover, .colomn span:hover{color:#ee5c55}
.colomn ul{display:inline-block;vertical-align:top;margin-right:30px;}
.colomn li{font-family:'PT Sans Bold';padding-left:10px;color:#e8e6e6;line-height:22px;font-size:16px;text-transform:uppercase;}
#true_loadmore{font-family:'PT Sans Bold';text-transform:uppercase;background:url(img/loadmore.png) no-repeat 10px #ee5c55;text-align:center;font-size:14px;position:relative;top:16px;color:#fff;width:180px;height:36px;margin:0 0 30px;display:inline-block;cursor:pointer;line-height:36px;}
#true_loadmore:hover{color:#fff;background:url(img/loadmore.png) no-repeat 10px #db554e;}
.aligncenter{margin:10px auto;}
.aligncenter img, .alignleft img, .alignright img{width:100%;height:auto;}
.alignleft{float:left;margin:5px 10px 5px 0px;position:relative;z-index:10;}
.alignright{float:right;margin:5px 0px 5px 10px;position:relative;z-index:10;}
.alignnone{width:80%;height:auto;position:relative;z-index:10;}
.wp-caption-text{font-size:13px;color:#5d5d5d;text-align:center;width:96%;padding:5px 2%;background:#eaeaea;}
blockquote, .questions{background:url(img/blockquote.jpg) no-repeat #eaeaea;background-position:13px;padding:20px 20px 20px 75px;margin:0px 0px 15px;color:#313131;display:inline-block;font-size:14px;}
blockquote p, .questions p{margin:0;margin-bottom:0;}
table, td, tr{border:1px solid #dbdbdb;vertical-align:middle;text-align:center;}
.replace{cursor:pointer;}
hr{width:100%;height:2px;background:#72bf44;margin:0 0 15px;}
#ya-site-results table, #ya-site-results td, #ya-site-results tr{border:0;border-color:#fff;}
.yashare-auto-init{float:none!important;}
.author{font-weight:bold;margin:10px 0;font-size:17px;}
.slider-outside{margin:45px 0 0;width:50%;display:inline-block;vertical-align:top;}
.slider-title{display:block;padding:2px 0px 13px 0px;width:auto;font-size:18px;text-align:left;margin-bottom:16px;background:none;color:#1d1d1d;border-bottom:2px solid #c2cd02;}
.slider{position:relative;width:100%;}
.slider .left{text-align:left;margin-top:0px;padding:20px 10px 0 2px;min-height:230px;}
.slider .title{font-family:'PT Sans Bold';display:block;text-decoration:none;font-size:28px;color:#fff;padding-bottom:10px;text-transform:uppercase;line-height:36px;}
.slider .desc{margin:0 0 15px;font-size:14px;color:#fff;}
#textercalc_brick_first{width:220px;}
#textercalc_brick_addsurface{float:right}
.textercalc_delparent{float:right;}
.textercalc_surface_div{padding-bottom:10px;}
#oglavlenie{clear:both;margin:0 0 20px;border:1px solid #e6e6e6;}
#oglavlenie p:last-child{margin:0px;}
#oglavlenie_in{border-top:1px solid #e6e6e6;text-align:left;}
#oglavlenie ul{margin:10px 0 5px 46px;counter-reset:list1;font-size:12px;}
#oglavlenie ul li{padding:0;line-height:27px;list-style-type:none;font-size:15px;}
#oglavlenie ul li:before{background:#ee5c55;position:absolute;width:19px;height:19px;margin-left:-27px;margin-top:6px;counter-increment:list1;content:counter(list1);text-align:center;color:#fff;line-height:19px;font-size:13px;}
#oglavlenie ul ul{counter-reset:list2;margin-left:30px;}
#oglavlenie ul ul>li:before{background:#ee5c55;color:#fff;counter-increment:list2;content:counter(list1) ". " counter(list2);width:25px;margin-left:-33px;}
#oglavlenie ul li a, #oglavlenie ul li span{font-size:14px;color:#2d2d2e;text-decoration:none;}
#oglavlenie ul li a:hover, #oglavlenie ul li span:hover {text-decoration:underline;color:#ee5c55;cursor:pointer;}
#oglav_title{text-align:left;display:inline-block;font-size:13px;color:#fff;margin-bottom:10px;font-weight:bold;padding:10px 20px 0;}
#video_main_content{display:none;}
#foto_main_content{display:none;}
.img_main_all{max-width:200px !important;margin:0 10px 10px 0;}
#txt_main_show, #txt_main_foto, #txt_main_video{margin:0 25px;width:150px;text-align:center;display:inline-block;font-weight:bold;cursor:pointer;border-radius:5px;}
#txt_main_show:hover, #txt_main_foto:hover, #txt_main_video:hover, #txt_main_show.cur_type, #txt_main_foto.cur_type, #txt_main_video.cur_type{background:#BBB;}
#type_navig_main{padding:10px;border:1px solid #CCC;margin:10px 0;}
.new_video_type iframe{margin-right:10px;}
#oglav_main{font-family:'PT Sans Bold';color:#2b2b2b;font-size:18px;text-transform:uppercase;}
#togglelink{color:#000;display:none;}
.return_oglavlenie a, .return_oglavlenie span{font-family:'PT Sans Bold';background:url(img/loadmore.png) no-repeat 10px, #ee5c55;text-align:center;font-size:16px;position:relative;top:12px;color:#fff;padding:0 10px 0 35px;height:36px;display:inline-block;cursor:pointer;line-height:36px;text-decoration:none;text-transform:uppercase;}
.return_oglavlenie a:hover, .return_oglavlenie span:hover {color:#fff;background:url(img/loadmore.png) no-repeat 10px, #db554e;cursor:pointer;}
#itog_show{display:none;}
#tizers{top:20px;background:none;border:none;padding:4px;}
.top_comment .h2,
.most_commented .h2{font-family:'PT Sans Bold';display:block;padding:2px 0px 7px 0px;width:auto;font-size:18px;text-align:left;background:none;color:#1e252c;font-weight:bold;text-transform:uppercase;border-bottom:2px solid #ee5c55;}
.top_comment{}
.top_comment ul{padding:0;margin:0;}
.top_comment ul li{list-style:none;position:relative;padding:15px 0;display:table;border-bottom:1px solid #e6e6e6;width:100%;}
.top_comment ul li:last-child{border-bottom:0;}
.top_comment ul li a .number_block{background:#ee5c55;position:absolute;left:-6px;top:28px;display:block;height:20px;line-height:20px;padding:0 8px;font-size:13px;color:#fff;text-align:center;}
.top_comment ul li a .number_block:after{position:absolute;bottom:-4px;left:0;content:"";width:9px;height:4px;}
.top_comment ul li a{text-decoration:none;}
.top_comment ul li a .title_text{display:table-cell;color:#1e252c;font-size:13px;padding-left:10px;vertical-align:middle;text-decoration:underline;}
.top_comment ul li a:hover .title_text, .top_comment ul li a .title_text p:hover{text-decoration:underline;color:#ee5c55;}
.top_comment ul li a .title_text p{margin:0;line-height:normal;text-align:left;}
.top_comment ul li a .img_border{width:100%;height:64px;overflow:hidden;}
.top_comment ul li .pull-left{margin-right:10px;display:table-cell;}
.most_commented{padding:0px 0px 0;}
.most_commented ul{margin:15px 0 0;}
.most_commented ul li{list-style:none;padding:0px 0px 15px;display:inline-block;}
.most_commented ul li:last-child{border-bottom:0;}
.most_commented ul li .full_date{color:#fff;font-size:12px;text-align:left;background:#ee5c55;left;padding:0px 8px 2px;display:inline-block;}
.most_commented ul li .title{margin:10px 0;line-height:normal;float:left;text-align:left;display:block;color:#1e252c;font-size:14px;}
.most_commented ul li .title:hover{color:#ee5c55;text-decoration:underline;}
.most_commented ul li .desc{margin:0;font-size:13px;color:#48515a;line-height:normal;float:left;text-align:left;}
.expert_comment .h2{font-family:'PT Sans Bold';color:#1e252c;font-size:18px;text-transform:uppercase;border:0;margin-bottom:20px;border-bottom:2px solid #ee5c55;}
.expert_comment ul{background:#ee5c55;padding:20px;}
.expert_comment .most_commented ul li{border-bottom:1px solid #fa8680;text-align:left;padding:0 0 5px;margin:0 0 15px;}
.expert_comment .most_commented ul li:last-child{border:0;}
.expert_comment .most_commented ul li .title{color:#fff;font-size:14px;}
.expert_comment .most_commented ul li .title:hover{text-decoration:none;}
.expert_comment .most_commented ul li .full_date{color:#fff;background:#1e1e1e;padding:2px 5px;display:inline-block;}
.expert_comment .most_commented ul li .desc{color:#feccc9;font-size:13px;}
.breadcrumbs{margin:-7px 0 0px;font-size:12px;float:left;padding:10px;}
.breadcrumbs li{display:inline-block;}
.breadcrumbs li a{color:#293432;font-size:12px;text-decoration:underline;}
.breadcrumbs li:after{content:'/';color:#293432;padding:0px 0px 0 4px;position:relative;top:-1px;margin:0 6px;}
.breadcrumbs li:last-child:after{content:none;}
.menu-item span {padding:13px;color:#fff;font-size: 15px;display:block;transition: 0.5s all;border-top: 1px solid #3C3C3C !important;}
#responsive-menu .responsive-menu li {}
#responsive-menu .appendLink {top:0;}
.sub-menu {padding: 20px;}
.menu-item span:hover {background:#fff;color:#000;cursor:pointer;transition: 0.5s all;}
@media screen and (max-width:1024px){.category #aswift_0_expand{display:none!important;}
.authors{width:100%;display:inline-block;text-align:center;}
.authors .expert-title{width:100%;padding:0;}
.authors img{float:none;margin:5px 3px;}
.authors p{margin-top:0;text-align:center;}
}
@media screen and (max-width:1000px){.menu-box{display:none;}
.search{right:100px;position:relative;}
.search input[type="text"]{background:#f6f6f6;width:145px;padding:0 0px 0 10px;}
#menu1-open, #menu2-open{display:none!important;}
.header{margin:0 auto;}
}
@media screen and (max-width:768px){.related{display:block;}
.slider-outside{margin:0 0 32px;}
.slick-dots{top:320px!important;}
.sidebar{display:none;}
.alignright, .alignleft{width:70%!important;margin:10px auto;float:none;}
.colomn{display:none;}
.colomn ul:nth-child(1), .colomn ul:nth-child(2){display:none;}
.colomn-first p{text-align:center;padding:0 0 10px;}
.colomn-first{float:none;}
iframe{margin:10px auto;display:block;}
.mini-menu{display:none;}
.social, .rank{width:100%;text-align:center;border:0;margin-bottom:10px;display:inline-block;}
.authors p, .rank p, .social p{padding-bottom:0;}
.expert, .exper{display:none;}
.mainer .first-in{width:auto;}
.header-main{background:none;}
header{display:block;}
footer{height:8em;}
}
@media screen and (max-width:650px){.search{width:100%;/*display:table*/display:none;right:0;background:#f6f6f6;}
.lupa{top:0;right:100px;}
.search input[type="text"]{padding:0 0 0 10px;width:auto;}
#click-menu{top:0px!important;}
header:before{width:100%;background-position:top left;}
.slider-outside{margin:300px 0 0px;background:#252d36;padding:0 2%;width:96%;}
header{height:auto;}
.first-first{display:none;}
.statistika {display:none;}
}
@media screen and (max-width:600px){.first img{height:auto;}
.menu{display:none;}
.slick-slider{height:400px;}
.front-page{width:87%;}
.category article{width:90%;margin:10px auto;display:block;}
.second-in{width:90%;padding:0;margin-bottom:20px;}
.category .first{position:relative;width:85%;margin:0 auto 35px;float:none;display:block;margin:0 auto 35px!important;}
.category .second-in{width:70%;margin:0 auto 35px;float:none;}
.front-page .expert{display:none;}
.none{display:none;}
.first{width:90%;float:none;}
.front-page .h1{display:none;}
}
@media screen and (max-width:550px){.authors, .social, .rank{display:inline-block;width:100%;border:0;}
.authors{margin-right:0;}
.statistika{display:none;}
.poster .second-in{width:50%;}
}
@media screen and (max-width:450px){.social-rank{display:block;margin-top:30px;}
}
@media screen and (max-width:400px){
    .logo, .menu-logo{
        width: 70%;
        background-size: contain;
        background-position: center;
    }
    #click-menu{
        width: 30%;
        box-sizing: border-box;
        height: 100px;
    }
    #click-menu img{
        max-width: 100%;
    }
    #responsive-menu{
        width: 70% !important;
    }
    #responsive-menu .RMImage{
        max-width: 100%;
    }
    #responsive-menu #responsive-menu-title{
            padding: 20px 0px 20px 5% !important;
            box-sizing: border-box !important;
    }
    #responsive-menu .responsive-menu li:last-of-type{border-bottom: 1px solid #3C3C3C !important;}
    footer {height: 9em;}
}

.img_container {
	display: none;
}

@media screen and (max-width:996px){
	.sidebar {
		display: none;
	}
	.content-inside {
		width: 100%;
		float: inherit;
	}

}
#responsive-menu-button {
	display: none !important;	
}
.return_oglavlenie {
    display: none;
}
li.commenty {
    display: none;
}
@media screen and (max-width: 800px) {
	#responsive-menu-button {
		display: inline-block !important;	
	}
}